Subject: Electronic Mail Retention
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 26 Jul 2001 18:43:00 -0700 (PDT)

Can you help me with this?  I can never get Sanders to respond.  Could you try to get an answer for me?

Sue Mara
Enron Corp.
Tel: (415) 782-7802
Fax:(415) 782-7854
----- Forwarded by Susan J Mara/NA/Enron on 07/26/2001 01:39 PM -----

	Susan J Mara 07/25/2001 01:38 PM 	   To: Richard B Sanders/Enron@EnronXGate  cc: James D Steffes/Enron@EnronXGate, Richard Shapiro/Enron@EnronXGate, Joseph Alamo/NA/Enron@Enron  Subject: Electronic Mail Retention	

Richard, 

Several months ago, I was notified by you that my e-mails were being collected.  Therefore, I kept doing what I've been doing all along since I joined Enron --  saving those emails I need for my job and deleting others.  Given this new notice from you, I am confused about what to do. I do not have enough guidance.  I get hundreds of emails every day.  I respond to many of them.  Do I save all email receipts and responses? Do I save a subset?  What is the basis for saving some and deleting others? Can't my trash file and my e-mail system just be stored by IT centrally in Houston? Please respond.

Sue Mara
Enron Corp.
Tel: (415) 782-7802
Fax:(415) 782-7854
----- Forwarded by Susan J Mara/NA/Enron on 07/25/2001 01:31 PM -----

	Mark Haedicke and Richard Sanders Sent by: Enron Announcements 07/25/2001 01:19 PM 	   To: Individuals Exempted from Retention Policy  cc:   Subject: Electronic Mail Retention	

This is a reminder that due to the various proceedings ongoing in California, please do not delete any email or electronic data that relates to the Company's past, current or future business in California.  Deletion of such data could subject both you and the Company to allegations of deliberate destruction of evidence, contempt of court, and civil and criminal penalties.  To preserve such data, please have your assistant create a folder entitled "California Data" and move all emails and other data to that folder.  Thank you for your cooperation.  If you have any questions, please contact Richard Sanders at x35587 or Mark Haedicke at x36544.